body {
	font-size: 12px;
	margin: 0px;
	background-image: url(images/background.jpg);
	background-repeat: repeat-y;
	background-color: #000000;
	background-position: center;


}
.pageBG {
	background-image: url(images/pageBg.jpg);
	background-repeat: no-repeat;
	padding-right: 100px;
	padding-left: 100px;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

a {
	text-decoration: underline;
	color: #FFFFFF;

}
a:hover {
}
#header {
}
#main {
	line-height: 27px;


}
#menu {
	font-size: 12px;
	border: 1px solid #000000;
	padding: 3px 10px;

}
.menu {
	font-size: 12px;
	border: 1px solid #000000;

}
.menu a {
	border: 1px solid #000000;
}
.menu a:hover {
	border: 1px solid #000000;
}
#navigation {
}
p.navigation {
	margin-top: 7px;
	margin-bottom: 7px;
	display: block;
	width: 170px;

}
.navigation a {
	width: 100%;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	border: 1px none #000000;

}
.navigation a:hover {
	width: 100%;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	border: 1px none #000000;

}
.footer {
	font-size: 10px;
}
.footer a {
	font-size: 10px;
}
.footer a:hover {
	font-size: 10px;
	color: #CC0000;
}
.title {
	font-size: 16px;
	font-weight: bold;
}
.form {
}
.image {
	border: 1px solid #000000;

}
.text {
	font-size: 12px;
}
.flash {
	border: 1px solid #FFFFFF;
}
.date {
	font-size: 10px;
}
.noborder {
	border: none;
}
input {
	font-size: 12px;
	border: 1px solid #000000;
	padding: 3px;
}
textarea {
	font-size: 12px;
	color: #000000;
	border: 1px solid #000000;
}
hr {

}
ul {
	list-style-type: square;
}
ol {
	list-style-type: square;
}
p {
	margin-top: 0px;
	margin-bottom: 0px;
}
